/* CSS Document */
BODY, P, TD, DIV, INPUT, TEXTAREA, SELECT { font-family:Verdana,Arial,Helvetica; font-size:11px; }

a { color:#000000; text-decoration:underline; }
a:hover {	color:#333333; text-decoration:underline; }

.TITLE {
font-family:Verdana,Arial,Helvetica;
font-size:22px;
color:#990000;
font-weight: bold;
}

.Det_Llibre { 
	font-family:Verdana,Arial,Helvetica;
	font-size:13px;
	color:#CD3401;
}


a.Menu:link  {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	color:#CD3401;
	text-decoration:none;
}

a.Menu:visited {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	color:#CD3401;
	text-decoration:none;
}

a.Menu:active {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	color:#CD3401;
	text-decoration:underline;
}

a.Menu:hover {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	color:#CD3401;
	text-decoration:underline;
}


.MenuBold {
	font-weight:bold;
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	color:#CD3401;
}

.CriteriSeleccio {
	font-family:Verdana,Arial,Helvetica;
	font-size:12px;
	color:black;
}

.GridCabecera {
	font-weight:bold;
	font-family:Verdana,Arial,Helvetica;
	font-size:11px;
	color:white;
	font-weight:bold;
}



a.Imp:link  {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:none;
	color:#CD3401;
}

a.Imp:visited {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:none;
	color:#CD3401;
}

a.Imp:active {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:underline;
	color:#CD3401;
}

a.Imp:hover {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:underline;
	color:#CD3401;
}


.Page_bold  {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	color:black;
}

a.Page:link  {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:underline;
	color:#CD3401;
}

a.Page:visited {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:underline;
	color:#CD3401;
}

a.Page:active {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:underline;
	color:#CD3401;
}

a.Page:hover {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:underline;
	color:#CD3401;
}





a.Ruta:link  {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:underline;
	color:black;
}

a.Ruta:visited {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:underline;
	color:black;
}

a.Ruta:active {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:underline;
	color:black;
}

a.Ruta:hover {
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	text-decoration:underline;
	color:black;
}

/* Usado en la ruta 
en la pagina donde esta y no tiene link
*/
.S10 { 
	font-family:Verdana,Arial,Helvetica;
	font-size:10px;
	color:black;
}

ul.llista {
	list-style-image: url(../img/puntet.gif);
	margin-top: 0px;
}
li {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: -20px;
}


